<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.jetbrains.kotlin</groupId>
  <artifactId>kotlin-stdlib-jre7</artifactId>
  <versioning>
    <release>1.2.0</release>
    <versions>
      <version>1.2.0</version>
    </versions>
    <lastUpdated>20180713173837</lastUpdated>
  </versioning>
</metadata>
